..
    #
    # This file is a part of the CaosDB Project.
    #
    # Copyright (C) 2021 Timm Fitschen <t.fitschen@indiscale.com>
    # Copyright (C) 2021 IndiScale GmbH <info@indiscale.com>
    #
    # This program is free software: you can redistribute it and/or modify
    # it under the terms of the GNU Affero General Public License as
    # published by the Free Software Foundation, either version 3 of the
    # License, or (at your option) any later version.
    #
    # This program is distributed in the hope that it will be useful,
    # but WITHOUT ANY WARRANTY; without even the implied warranty of
    # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    # GNU Affero General Public License for more details.
    #
    # You should have received a copy of the GNU Affero General Public License
    # along with this program. If not, see <https://www.gnu.org/licenses/>.
    #
    #

.. _welcome:

Welcome to |PROJECT_NAME|'s documentation!
==========================================

.. toctree::
    :maxdepth: 4
    :caption: Contents:

    Welcome <self>
    Getting Started <Install_develop>
    Examples.rst
    cppapi/index
    capi/index
    Changelog <CHANGELOG>
    Dependencies <DEPENDENCIES>
    Features <FEATURES>

* :ref:`genindex`
